.authContainer {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.authForm {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    height: 330px;
    margin-bottom: 40px;
}

.authForm__h1 {
    margin: 0;
}

.authForm__h3 {
    margin: 0;
    color: #C4C4C4;
}

.authForm__input__container {
    width: 250px;
    height: 45px;
    background: #EEF2F6;
    border-radius: 6px;
    padding: 6px 11px
}

.authForm__input {
    height: 100%;
    width: 100%;
    background-color: inherit;
    border: none;
    font-size: 18px;
}

.authForm__input:focus {
    outline: none;
    padding: 0;
}

.tinkoff__button {
    width: 240px;
    height: 54px;
    border-radius: 5px;
    transition-duration: .25s;
    transition-timing-function: ease;
    border: 1px solid #ffdd2d;
    background-color: #ffdd2d;
    font-size: 20px;
    cursor: pointer;
}

.tinkoff__button:focus {
    outline: none;
}

.tinkoff__button:hover {
    border-color: #fcc521;
    background-color: #fcc521;
}

.tinkoff__button__h4 {
    margin: 0;
}
